<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>beacon.xml</path>
    <offsets>
      <x-m> 7.27594 </x-m>
      <y-m> 2.14398 </y-m>
      <z-m> 1.82314 </z-m>
    </offsets>
  </model>

  <model>
    <path>RedLight.xml</path>
    <offsets>
      <x-m>  0.34324 </x-m>
      <y-m> -9.19564 </y-m>
      <z-m>  1.00296 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m>  0.32800 </x-m>
      <y-m> -9.19564 </y-m>
      <z-m>  1.00296 </z-m>
    </offsets>
  </model>

  <model>
    <path>GreenLight.xml</path>
    <offsets>
      <x-m> 0.34324 </x-m>
      <y-m> 9.19564 </y-m>
      <z-m> 1.00296 </z-m>
    </offsets>
  </model>

  <model>
    <path>StrobeLight.xml</path>
    <offsets>
      <x-m> 0.32800 </x-m>
      <y-m> 9.19564 </y-m>
      <z-m> 1.00296 </z-m>
    </offsets>
  </model>

  <!-- test -->
  <model>
    <path>HDR/lightpanel.xml</path>
    <offsets>
      <x-m> -1.580 </x-m>
      <y-m> -0.290 </y-m>
      <z-m>  0.790 </z-m>
    </offsets>
  </model>
  <!-- -->

</PropertyList>
